Loading...
 
Architecture / Installation

Architecture / Installation


Upgrade 1.9.2 to 1.9.4. Now cannot edit Poll

posts: 7 Indonesia

Hi all,
I'm still testing the upgrade from 1.9.2 to 1.9.4.

The problem I encounter is that now Admin cannot administer Polling anymore. The error is: "You do not have permission to use this feature"

Is there anything I can do? I tried to look in the Group admin, edit Admin group, look for the permission assignment, but I couldn't cacth anything unusual.
Pls help me. Thank you very much.

posts: 1550 Canada

Hi!

Make sure the permission tiki_p_admin_polls is given to the appropriate group.

If you can't find tiki_p_admin_polls in tiki-admingroups.php, it means you have not run the upgrade script.

You must run db/tiki_1.8to1.9.sql (even if upgrading from 1.9.2 to 1.9.4)

M smile

posts: 7 Indonesia

Wow!
Yes, after running the tiki_1.8to1.9.sql, now I can assign the tiki-admin-poll permission to admin.
Merci beaucoup Marc!
You're the best!
biggrin